
@import url(global.css);
.mb_title{color: #DC143C; font: 23px "Times New Roman",Arial,sans-serif; text-transform:uppercase;}

.contentbox{
	height: auto;
	padding: 2px;
   background-color: #FFFFFF;
   border: 1px solid #EDF1F8;
}

.mb_bgtitle{
   width: 100%;
   background: #FFFFFF;
   color: #FF0066;
   font: bold 25px Arial,Verdana;
	padding: 6px 7px 7px 7px; 
	border-bottom: 1px solid #D2EAFF;
}
.mb_bgtitle2{
   background: #FFFFFF;
   color: #FF6600;
   font: bold 25px Arial,Verdana;
	padding: 6px 7px 7px 7px; 
}
.mb_bgsubtitle{
   width: 100%;
	background-color: #F1F5F9;
   color:#5581B8;
   font: bold 13px Arial,sans-serif;
   padding: 5px 5px 5px 7px; 
}

.memberheadbar{
	background-color: #F8F8FB;
	border: 1px solid #F1F2F7;
	color: #576573;
	padding: 5px;
}
.memberfootbar{
	background-color: #F2F3F5;
	color: #576573;
	padding: 5px;
	border: 1px solid #E8EBED;
} 
.memberleftbox{
   border: 0px solid #CCDAEA;
   background-color: #FFF;
}

.actionbar{
	text-align: right;
	padding: 10px 5px 10px 5px;
   display: block;
}
.actionbar a,
.actionbar a:link,
.actionbar a:active,
.actionbar a:visited {
	color: #EB1F48; 
	font: 18px "Times New Roman",Arial,sans-serif; 
	text-decoration: none;
	text-transform: uppercase;
}
.actionbar a:hover {
	text-decoration: underline;
}

#butlink_normal
{
   background-image: url("../images/buttonbg_normal.gif");
	color: #FFF;   
   background-repeat: no-repeat;
	font: bold 11px Tahoma, Arial;
   height: 17px;
   width: 80px;
   cursor: pointer;
   text-decoration: none;
   text-align: center;
   display: block;
   margin: 1px 0px 0px 3px;
	padding-top: 1px;
	position: relative;
}
.memberbox{
   background-color: #FDFEFF;
}

.mb_menubox{
	border-top: 1px solid #E9EFF7;
}

#membermenulink{
   color: #0771B4; 
   text-decoration: none;  
   display: block;
   background-color: #FFF;
   padding: 5px 0px 5px 9px; 
   border-top: 1px solid #fff; 
   font: 14px Arial,sans-serif;
}
#membermenulink:hover{
	color: #DC143C;
   background-color: #F9FBFD;
}
#membernavlink{
	color: #3399FF;
   font: bold 14px Arial,sans-serif;
}
#membernavlink:hover{
	color: #FF3333;
	text-decoration: underline;
}

.mb_tableborder{
	background-color: #ffffff;
	border: 1px solid #D2D8DD;
}
.mb_tdrow1{
   color: #385A86;  
   background-color: #FFFFFF;
   padding: 9px; 
   border-bottom: 0px solid #D2EAFF; 
   font: 14px Arial,sans-serif;
}
.mb_tdrow2{
   color: #385A86; 
   background-color: #FFFFFF;
   padding: 9px; 
   border-bottom: 0px solid #D2EAFF; 
   font: 14px Arial,sans-serif;
}
.mb_tdrow4{
	background-color: #F1F5F9;
	color: #596875; 
	font-size: 11px;
	font-weight: bold;
	padding: 7px;
}
.mb_tdrow3{
	background-image: url(../images/subbar.gif); 
	padding: 9px;
 }
.mb_tdrow5{
	background-color: #ffffff;
	text-align: center;
	border: 1px solid #E6E9EC;
	padding: 2px;
 }
 .mb_tdrow6{
	background-color: #FFFAF0;
	text-align: center;
	border: 1px solid #E6E9EC;
	padding: 5px;
 }
 .mb_itemrow{
 	padding: 7px;
	border-bottom: 1px solid #E6E9EC;
 }
 .mb_itemrow a, .mb_itemrow a:link, .mb_itemrow a:active,.mb_itemrow a:visited{
 	font: 14px Arial,sans-serif; color:#097CC6;
 }
 .mb_itemrow a:hover{color:#343D45;}
 .mb_bgrow1{
 	background-color: #FBFCFD;
	font: 14px Arial,sans-serif;

 }
 .mb_bgrow2{
 	background-color: #ffffff;
	font: 14px Arial,sans-serif;

 }
 .mb_bgrowhover{
 	background-color: #FFFCE8;
 }
 


.statisticbox{
	background-color: #FFF;
	padding: 5px;
	font: 12px Arial,sans-serif;
}
.statistichead{
	border-bottom: 1px solid #84A3CC;
	color: #4F7CB6;
	padding: 5px;
	font: bold 12px Arial,sans-serif;
}
.statisticrow{
   color: #385A86; 
	padding: 5px 7px 5px 7px; 
   font: 12px Arial,sans-serif;
}

.filterbox
{
	background-color: #F1F5F9;
	color:#3A434C;
}

#enabled
{
	text-decoration:none;
	color:#000000;
}
#enabled:hover 
{
	text-decoration:underline; 
	color:#ec7600;
}

#disabled 
{
	color:#AAAAAA;
	text-decoration:none; 
}
#disabled:hover 
{
	text-decoration:underline; 
	color:#ec7600;
}

.icondescription {
	border-bottom: 1px solid #D0DEEA;
	padding-bottom: 5px;
}
